ATI CrossFire Xtension 1.2 Available



ATI CrossFire Xtension



A new version of ATI CrossFire Xtension is out. ATI CrossFire Xtension allows you to create custom profiles that will force CrossFire (ATI multi-GPU solution) support on non-supported, or new, games and applications.

You can grab your zipped copy of ATI CrossFire Xtension here:
Download ATI CrossFire Xtension Version 1.2

ChangeLog 1.2:

  • Added ability to pass command-line arguments to the target application
  • Optimized file handling efficiency
  • Added changelog
  • Made some changes to the readme

Requirements:

  • Microsoft .NET Framework v2.0 (minimum)
  • Microsoft Visual C++ 2008 Runtime (usually also required for CCC installation)
  • An non-CrossFire supported Direct3D/OpenGL game (usually)
  • Two or more ATI graphics cards (dual-GPU on single PCB counts)
  • Windows XP/Vista/Seven (32-bit or 64-bit)
  • ATI Catalyst 9.2 or above recommended!

Related links:

[source]




Geeks3D.com

↑ Grab this Headline Animator